[Biopython-announce] Dropping Python 2.4 Support?

Peter peter at maubp.freeserve.co.uk
Thu Nov 18 10:47:08 EST 2010

Dear Biopythoneers,

Are any of you still using Biopython on Python 2.4?

Please get in touch if dropping support for Python 2.4 would be a
problem. Otherwise we plan for Biopython 1.56 (expected by the
end of this month) to be our last release to work with Python 2.4.



More information about the Biopython-announce mailing list